Update a row of the table by $key.

- « Swoole\Table::rewind

- Swoole\Table::valid »

- PHP Manual
- Swoole\Table
- Update a row of the table by $key.

# Swoole\Table::set

(PECL swoole >= 1.9.0)

Swoole\Table::set — Update a row of the table by $key.

### Description

public Swoole\Table::set(string `$key`, array `$value`): bool

### Parameters

`key`

  Key of the data.

`value`

  Value of the data.

### Return Values